/* @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap'); */

@import url("https://fonts.googleapis.com/css2?family=Mukta:wght@300;400;500;600;700;800&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

body {
  /* font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal; */
  font-family: "Mukta", sans-serif;
  font-weight: 400;
  font-style: normal;
}

html,
body {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

:root {
  --main-color: #2e318d;
  --primary-color: #d62828;
  --secondary-color: #f79b5a;
  --optional-color: #f5f7fa;
  --text-hover-color: #00c9a7;
  --paragraph-color: #646464;
  --heading-color: #333;
  --subheading-color: #000;
  --text-white: #fff;
  --second-bg-color: #f6f9ff;
  --main-t-color: #0b5bae;
}

a {
  text-decoration: none;
}
::-webkit-scrollbar {
  height: 0;
  width: 0.5rem;
}

::-webkit-scrollbar-track {
  background: var(--secondary-color);
}

::-webkit-scrollbar-thumb {
  background: var(--main-t-color);
  border-radius: 5rem;
}

/* Header CSS Start */
.top_hedaer {
  border-top: 1px solid var(--main-color);
  background-color: #fff;
  color: var(--text-white);
  padding: 2px 0px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.top-header-l-r {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 5px 0px;
}

.top-header-call a,
.top-header-email a,
.top-header-social-media a {
  color: var(--text-white);
}

.top-header-social-media a {
  height: 35px;
  width: 35px;
  border-radius: 50%;
  background-color: var(--main-color);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  border: var(--main-t-color);
}

.top-header-social-media a:hover {
  background-color: #ffc107;
  transform: scale(1.05);
}

.top-header-call {
  display: flex;
  gap: 10px;
  align-items: center;
  cursor: pointer;
}

.top-header-call:hover {
  color: #ffc107;
}

.top-header-email {
  display: flex;
  gap: 10px;
  align-items: center;
}
.top-header-call i {
  color: var(--secondary-color);
}
.top-header-call .date-time-stamp {
  color: var(--secondary-color);
}

.top-header-social-media {
  display: flex;
  gap: 10px;
  align-items: center;
}

.top-header-social-media a i {
  font-size: 16px;
}

.book-btn {
  background-color: var(--text-white);
  border: 1px solid #000;
  border-radius: 2px;
}

.logo-with-add-section-start {
  padding: 30px 0px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.logo-left-right-with {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}
.logo-with-add .header-top-add {
  height: 100px;
}
.logo-with-add .header-top-add img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.search-container {
  background-color: white;
  border-radius: 2rem;
  padding: 0.1rem 0.5rem;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.08);
  display: flex;
  align-items: center;
  border: 1px solid var(--secondary-color);
}
.top-hed-drop {
  border: 1px solid var(--secondary-color);
}
.form-control {
  border: none;
  background-color: transparent;
  box-shadow: none;
  font-size: 1rem;
}

.form-control:focus {
  background-color: transparent;
  box-shadow: none;
  outline: none;
}

.btn-search {
  background-color: var(--main-color);
  color: white;
  border-radius: 50%;
  padding: 0.5rem 0.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  transition: background-color 0.3s ease;
}

.btn-search:hover {
  background-color: var(--secondary-color);
}

.btn-search i {
  font-size: 1rem;
}

.navbar-nav .nav-link.active {
  color: var(--text-white);
  background-color: var(--secondary-color);
  /*border-radius: 2px;*/
  padding: 0.5rem 1rem;
}

.nav-link {
  color: var(--text-white);
  font-size: 18px;
  font-weight: 700;
}

/* switch-btn */
.switch-container {
  display: flex;
  align-items: center;
  background: #fff;
  padding: 0.3rem;
  border-radius: 0.2rem;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
  gap: 5px;
  border: 1px solid var(--secondary-color);
}

.form-check-s {
  display: flex;
  align-items: center;
}

.form-check-input-s {
  appearance: none;
  width: 50px !important;
  height: 28px;
  background-color: var(--main-color);
  border-radius: 50px;
  position: relative;
  outline: none;
  cursor: pointer;
  transition: background-color 0.3s;
}

.form-check-input-s::before {
  content: "";
  position: absolute;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: white;
  top: 3px;
  left: 3px;
  transition: transform 0.3s ease;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.form-check-input-s:checked {
  background-color: var(--secondary-color);
}

.form-check-input-s:checked::before {
  transform: translateX(22px);
}

.form-check-input:focus {
  box-shadow: unset;
}

.language-text {
  /* margin-top: 1rem; */
  font-size: 1rem;
  color: var(--main-color);
  font-weight: bold;
}

.form-select:focus {
  box-shadow: unset;
}
#myHeader {
  width: 100%;
  transition: all 0.3s ease-in-out;
}

.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding: 10px 20px;
  z-index: 1000;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  border-bottom: 5px solid var(--secondary-color);
  z-index: 99999;
}

.sec-title-dl {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sec-title-dl::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  height: 1px;
  background: #bf1e2e;
  opacity: 0.3;
  z-index: 1;
}

/* Ensure text sits above the line */
.sec-title-dl h2,
.sec-title-dl a {
  position: relative;
  z-index: 2;
  background: #fff;
  padding: 0 10px;
}

.bg-odd .sec-title-dl h2,
.bg-odd .sec-title-dl a {
  position: relative;
  z-index: 2;
  background: var(--optional-color);
  padding: 0 10px;
}

/* Header CSS End */

/* Menu Section CSS Start */
.khusi-times-menu {
  background-color: var(--secondary-color);
  background-color: var(--main-color);
  color: var(--text-white);
}

/* Menu Section CSS end */

/* Home page css start */
.khus0-times-des-title {
  border-bottom: 2px solid #dddd;
}

.khusi-times-title .khus0-times-des-title {
  font-size: 40px;
  font-weight: 700;
  line-height: 65px;
  color: var(--heading-color);
  transition: 0.5s ease;
}

.khusi-times-title .khus0-times-des-title h1 {
  text-align: center;
}

.khusi-times-title .khus0-times-des-title h1 a {
  font-size: 50px;
  font-weight: 700;
  line-height: 65px;
  color: var(--heading-color);
  transition: 0.5s ease;
  text-align: center;
}

.khusi-times-title .khus0-times-des-title h1 a:hover {
  color: var(--secondary-color);
}

.khusi-times-title .khus0-times-des-title h2 {
  text-align: center;
}

.khusi-times-title .khus0-times-des-title h2 a {
  font-size: 50px;
  font-weight: 700;
  line-height: 60px;
  color: var(--heading-color);
  transition: 0.5s ease;
}

.khusi-times-title .khus0-times-des-title h2 a:hover {
  color: var(--secondary-color);
}

.khusi-bottom-border {
  border: none;
}

.banner-two {
  padding: 50px 0px;
  border-bottom: 1px solid #ddd;
}

.khusitimes-banner-img {
  /* display: flex;
    align-items: center;
    justify-content: center; */
}

.khusitimes-banner-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 4px;
}

.entry-meta.meta-color-dark li {
  font-size: 14px;
  margin-right: 10px;
}

.entry-meta.meta-color-dark li i {
  font-size: 12px;
  color: #646464;
  margin-right: 8px;
}

.blog-box-layout1 .item-content p {
  font-size: 22px;
  line-height: 32px;
  -webkit-line-clamp: 3;
  margin: 0 auto 15px;
}

.offcanvas-btn-menu {
  background: none;
  font-size: 30px;
  border: none;
  color: #fff;
  opacity: 1;
}

.offcanvas-btn-menu:hover {
  background: none;
  color: #fff;
  opacity: 1;
  border: none;
}

.khusi-item-content {
  text-align: center;
}

.khusitime-author {
  display: flex;
  align-items: center;
  gap: 10px;
}

.khusitime-author span {
  font-size: 16px;
}

.khusi-author-img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #ddd;
  display: flex;
  align-items: center;
  justify-content: center;
}

.khusi-author-img img {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  padding: 3px;
}

.entry-meta.meta-color-dark {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2px 0px;
  margin-bottom: 0px;
  gap: 10px;
}

.headline-container {
  /* padding: 2rem 1rem 1rem 1rem; */
}

.khusi-times-meta-color-dark {
  justify-content: start !important;
  padding: 1px 0px !important;
}

.headline {
  display: inline-block;
  font-size: 2rem;
  font-weight: 700;
  position: relative;
  padding-bottom: 10px;
  color: var(--secondary-color);
}

.headline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -8px;
  width: 120px;
  height: 8px;
  background-color: var(--primary-color);
  border-radius: 50% 50% 0 0;
  transform: rotate(-10deg);
  opacity: 0.8;
}

.see-all-link {
  font-size: 20px;
  font-weight: 500;

  color: var(--main-color);
  text-decoration: none;
}

.see-all-link:hover {
  text-decoration: underline;
}

.mediabaji-news-sec {
  padding: 30px 0px;
}

.news-title {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 10px;
  line-height: 28px;
}

.news-title a {
  font-size: 1.8rem;
  font-weight: 700;
  margin-top: 10px;
  line-height: 40px;
  color: #333;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.news-title a:hover {
  color: var(--main-t-color);
  color: var(--main-color);
}

.news-sidebar-title {
  font-size: 1rem;
  font-weight: bold;
  margin-top: 0px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 28px;
}

.news-sidebar-title a {
  font-size: 1.3rem;
  font-weight: bold;
  margin-top: 0px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 28px;
  color: #333;
}

.news-description {
  font-size: 20px;
  color: #444;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-align: justify;
  line-height: 30px;
}

.khusi-item-content p {
  margin-bottom: 0;
  /* color: #444;
    font-size: 20px;
    line-height: 32px; */
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  /* font-weight: 500; */
  text-align: center;
  font-size: 20px;
    color: #444;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: justify;
    line-height: 30px ;
    text-align: center !important;
    padding-bottom: 9px;
}

.sidebar-news img {
  height: 150px;
  width: 200px;
  object-fit: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.phichar-sidebar-news img {
  height: 160px;
  width: 100%;
}

.phichar-sidebar-news .news-description-sidebar {
  font-size: 1.1rem;
  color: #444;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.mediabaji-news-news {
  padding-top: 20px;
}

.main-news img {
  object-fit: cover;
  width: 100%;
  height: auto;
}

.news-img img {
  width: 100%;
}

.news-description-sidebar {
  font-size: 1.1rem;
  color: #444;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.news-description-sidebar p{
     font-size: 1.1rem;
  color: #444;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden; 
}
.sidebar-news p{
        font-size: 1.1rem;
  color: #444;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;  
}

.blog-box-layout2 {
  margin-bottom: 32px;
}

.blog-box-layout2 .item-img {
  margin-bottom: 14px;
  overflow: hidden;
}
.blog-box-layout2 .item-img {
  height: 200px;
}
.blog-box-layout2 .item-img img {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.blog-box-layout2 .item-content .item-title {
  font-size: 18px;
  line-height: 32px;
  font-weight: 600;
  margin-bottom: 12px;
  color: #222;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.blog-box-layout2 .item-content .item-title a {
  color: #222;
  font-size: 22px;
  font-weight: 600;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.blog-box-layout2 .item-content .item-title a:hover {
  /* color: var(--main-t-color); */
  color: var(--main-color);
}

.sampadakiya-sec {
  background-color: var(--second-bg-color);
  margin: 50px 0px;
  padding: 30px 0px;
}

.sampadakiya-slider {
  padding-top: 20px;
}

.sampadakiya-slider-img {
  height: 200px;
  width: 100%;
}

.sampadakiya-slider-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  padding: 4px;
  border-radius: 5px;
  border-bottom: 2px solid var(--main-color);
}

.sampadakiya-slider h2 {
  font-size: 1.2rem;
  padding-top: 10px;
  line-height: 30px;
}

.sampadakiya-slider h2 a {
  color: #333;
  font-size: 1.5rem;
  padding-top: 10px;
  line-height: 40px;
  font-weight: 700;
}

.artha_banijya h2 a {
  font-size: 1.8rem;
}

.sampadakiya-slider p {
  font-size: 20px;
  color: #444;
  line-height: 32px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-align: justify;
}

.sampadakiya-slider h2 a:hover {
  /* color: var(--main-t-color); */
  color: var(--main-color);
}
.baideshik-rojgar-sec-title:hover {
  color: var(--main-color) !important;
}
.khusitime-img-news img {
  width: 100%;
  height: 450px;
}

.Arthabanijya-sec {
  padding: 0px;
}

.arthabanijya-slider-img {
  height: 450px;
  width: 100%;
}

.arthabanijya-slider-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.arthabanijya-sec-slider-img {
  height: 250px;
  width: 100%;
}

.arthabanijya-sec-slider-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.arthabanijya-slider-add {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.arth-img {
  height: 100px;
  width: 100%;
}

.arth-img img {
  width: 100%;
  height: 100%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.arth-sub-img h2 {
  font-size: 16px;
  color: var(--subheading-color);
  font-weight: 500;
}

.sports-sec {
  padding: 50px 0px;
  background-color: var(--second-bg-color);
}

.sports-sec .arthabanijya-slider-img {
  height: 450px;
  width: 100%;
}
.sports-sec-left .arthabanijya-slider-img {
  height: 180px;
  width: 100%;
}

.sports-sec .sampadakiya-slider h2 {
  font-size: 1.3rem;
  padding-top: 10px;
  line-height: 30px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.sports-sec .sampadakiya-slider p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 18px;
  line-height: 30px;
}
.baideshik-rojgar-slider-left iframe {
  border-radius: 10px;
}
/* .breaking-section-one {
  margin: 30px 0px;
} */

.blog-box-layout12 {
  margin-bottom: 30px;
}

.blog-box-layout12 .item-img,
.blog-box-layout13 .item-img {
  position: relative;
  overflow: hidden;
}

.blog-box-layout12 .item-img .item-content {
  text-align: center;
}

.blog-box-layout12 .item-img .item-content {
  position: absolute;
  /* bottom: 0; */
  bottom: 5%;
  left: 0;
  right: 0;
  padding: 10px;
  z-index: 2;
}

.blog-box-layout12 .item-img:after {
  content: "";
  height: 70%;
  width: 100%;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(transparent),
    to(rgba(0, 0, 0, 0.8))
  );
  background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.8));
  background: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.8));
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.8));
  border-radius: 4px;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}

.blog-box-layout12 .item-img .item-content .item-title,
.blog-box-layout13 .item-img .item-content .item-title {
  /* font-weight: 600; */
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.ml-auto,
.mx-auto {
  margin-left: auto !important;
}

.entry-meta.meta-color-light li,
.entry-meta.meta-color-light2 li {
  display: inline-block;
  font-size: 14px;
  color: #fff;
  margin-right: 10px;
}

.blog-box-layout12 .item-img .item-content .item-title a {
  font-size: 55px;
  line-height: 70px;
  color: #fff;
}

.ul.entry-meta.meta-color-light li i {
  padding-right: 10px;
}

.jiwansailee-slider-img {
  height: 450px;
  width: 100%;
}

.jiwansailee-slider-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.jiwansailee-international-news {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-top: 15px;
}

.jiwansailee-international-news .j-i-news {
  display: flex;
  gap: 20px;
}

.j-i-news-img {
  height: 120px;
  width: 100%;
}

.j-i-news-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.j-i-news-contain {
  font-size: 18px;
  font-weight: 600;
  line-height: 30px;
}

.baideshik-rojgar {
  padding-top: 0;
}

.news-card img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  border-radius: 6px;
}

.news-card {
  border-radius: 8px;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
}

.news-card .news-content h3 a {
  font-size: 20px;
  color: #000;
  line-height: 30px;
}

.news-card .news-content h3 a:hover {
  color: var(--main-t-color);
}

.news-content h6 {
  font-size: 1rem;
  font-weight: 600;
}

.baideshik-rojgar-slider-left .jiwansailee-slider-img {
  height: 450px;
}

.baideshik-rojgar-slider-left h2 a {
  font-size: 1.8rem;
  line-height: 40px;
  font-weight: 700;
  color: #333;
}

.baideshik-rojgar-slider-left h2 a:hover {
  color: var(--main-color);
}

.baideshik-rojgar-slider-left p {
  line-height: 30px;
  font-size: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.news-content p {
  font-size: 0.85rem;
  color: #555;
}

.baideshik-rojgar-slider {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.video-sec {
  background-color: var(--main-t-color);
}

.video-sec .headline {
  color: var(--text-white);
}

.video-sec .see-all-link {
  color: var(--text-white);
  font-size: 20px;
}

.video-sec h2 {
  color: var(--text-white);
}

.video-sec p {
  color: var(--text-white);
  font-size: 20px;
  line-height: 32px;
}

.video-sec .entry-meta.meta-color-dark li {
  color: var(--text-white);
}

.video-sec .entry-meta.meta-color-dark li i {
  color: var(--text-white);
}

.video-secion-slider {
  height: 450px;
  width: 100%;
  border-radius: 5px;
  border-radius: 10px;
}

.video-secion-slider img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.fixed-btn {
  position: relative;
}

.section-break-ul-li {
  display: flex !important;
  gap: 10px;
  align-items: center;
  justify-content: center;
}

.contact-sidebar-btn {
  position: fixed;
  top: 60%;
  right: 2%;
  transform: rotate(-90deg) translateY(-50%);
  transform-origin: right top;
  background-color: var(--secondary-color);
  background-color: var(--main-t-color);
  color: white;
  padding: 15px 25px;
  font-size: 20px;
  font-weight: 700;
  z-index: 1050;
  cursor: pointer;
  border-radius: 0.25rem;
  /* writing-mode: vertical-lr; */
  text-align: center;
}

/* .khusitimes-logo img {
    width: 70%;
} */

.e-papper-btn a {
  color: #fff;
  color: var(--secondary-color);
  font-weight: 700;
  font-size: 1.2rem;
}

.date-time-stamp {
  font-weight: 600;
}

.e-papper-btn a:hover {
  color: #ffc107;
}

.e-papper-btn i {
  padding-right: 5px;
  color: var(--secondary-color);
}

.news-page-title {
  font-size: 1.5rem;
  font-weight: 700;
  position: relative;
  padding-bottom: 4px;
}

.news-page-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: var(--secondary-color);
  width: 10%;
  height: 3px;
}

.news-details-title-side {
  padding-bottom: 8px;
}

.other-news-sec .other-news-img {
  height: 180px;
}

.other-news-sec .other-news-img img {
  height: 100%;
  width: 100%;
  border-radius: 4px;
  background-position: center;
  background-repeat: no-repeat;
  object-fit: cover;
}

.other-news-sec .other-news-title {
  font-size: 1rem;
  font-weight: bold;
  line-height: normal;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.other-news-sec .other-news-title a {
  color: #333;
  font-size: 20px;
  font-weight: bold;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.other-news-sec .other-news-title a:hover {
  color: var(--main-color);
}

.other-news-sec .other-des {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1.2rem;
}

.news-details-title {
  font-size: 40px;
  font-weight: 600;
  line-height: 65px;
  color: var(--heading-color);
  transition: 0.5s ease;
}

.news-details-title:hover {
  color: var(--main-t-color);
}

.news-details-title a {
  font-size: 40px;
  font-weight: 600;
  line-height: 65px;
  color: var(--heading-color);
  transition: 0.5s ease;
}

.news-details-title a:hover {
  color: var(--main-color);
}

.news-description-des {
  font-size: 20px;
  line-height: 35px;
  text-align: justify;
  font-weight: 500;
  color: #333;
}

.share-btn a {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  background: var(--secondary-color);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}

.share-btn a:hover {
  background-color: var(--main-color);
  transform: scale(1.05);
}

.share-btn a i {
  color: var(--text-white);
}

.share-btn-with-author {
  border-bottom: 1px solid #ddd;
  padding-bottom: 6px;
}

/* Home page css End */

/* Add-css */
.khusi-times-add-spaciing {
  padding: 40px 0px;
}

.new-border {
  border-top: 1px solid #ddd;
  margin-top: 20px;
}

.khusi-times-add {
  height: 130px;
  width: 100%;
}

.khusi-times-add img {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  padding: 10px 0px 20px 0px;
}

.video-sec-title h2 a {
  color: var(--text-white);
  font-size: 1.8rem;
  line-height: 40px;
  font-weight: 700;
}

.video-sec-title h2 a:hover {
  color: #ffc107;
}

.video-card {
  border: none;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  height: 100%;
}

.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.video-cart-txt a {
  font-size: 1.2rem;
  color: #000;
  font-weight: 500;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: none;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-weight: 600;
}

.video-cart-txt a:hover {
  color: var(--main-color);
}

.image-text-card {
  display: flex;
  flex-direction: row;
  gap: 15px;
}

.image-text-card img {
  height: 180px;
  border-radius: 5px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.text-block {
  font-weight: 600;
  font-size: 1.25rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: normal;
  color: #444;
}

.text-block a {
  color: #444;
}

.text-block a:hover {
  color: var(--main-color);
}

/* .navbar-nav>li {
    padding-right: 6px;
} */

.interview-things .jiwansailee-slider-img {
  height: 160px;
  width: 100%;
}
.interview-things .jiwansailee-slider-img img {
  height: 100%;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  object-fit: cover;
}
.interview-things h2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.interview-things h2 a {
  font-size: 1.2rem;
  color: #000;
  font-weight: 500;
  line-height: 1.5;
}
.interview-things p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

/* rashiphal-css */
.rashiphal-tab {
  justify-content: space-between;
  display: flex;
  align-items: center;
  border-bottom: 2px solid var(--main-color);
  padding-bottom: 17px;
  flex-wrap: wrap;
}
.rashiphal-tab h4 {
  color: var(--main-color);
  font-size: 25px;
  font-weight: 600;
}
.nav .nav-item {
  padding: 0px 15px 0px 0px;
}
.rashiphal-tabs .nav-link.active {
  background-color: transparent;
  color: #dc3545;
  border-bottom: 2px solid var(--main-color) !important;
  font-weight: bold;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #fff !important;

  background-color: var(--secondary-color) !important;
  border-color: #dee2e6 #dee2e6 #fff;
  border-radius: 2px;
  font-size: 20px;
}

.rashiphal-tabs .nav-link {
  color: #dc3545;
  border: none;
  border-bottom: 2px solid transparent;
  transition: all 0.3s ease;
}
.rashiphal-tabs .nav-link {
  color: #dc3545;
  border: none;
  border-bottom: 2px solid transparent;
  transition: all 0.3s ease;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link {
  color: #000 !important;
  /* background-color: var(--optional-color) !important; */
  background: #f9f9fd !important;
  border-color: #dee2e6 #dee2e6 #fff;
  border-radius: 2px;
  font-size: 20px;
}
.nav-tabs {
  border-bottom: none !important;
}
.rashiphal-card {
  border: 1px solid #ddd;
  text-align: center;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  background-color: #fff;
  border-radius: 10px;
  padding: 16px;
  height: 100%;
  max-width: 100%;
}
.card-list-des {
  margin-bottom: 0;
  text-align: left;
  font-size: 25px;
  color: var(--secondary-color);
  margin-top: 5px;
}
.rashiphal-details-card {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding-bottom: 20px;
  flex-wrap: wrap;
}
.card-body-details {
  padding: 0;
}
.card-body.card-body-details {
  flex: 1;
  text-align: left;
}
.rashiphal-card .card-body .card-text {
  font-size: 16px;
  line-height: 1.5;
}
.rashiphal-img {
  flex-shrink: 0;
  width: 150px;
}
.rashiphal-img img {
  width: 100%;
  height: 100%;
  background-color: #dddd;
  padding: 5px;
  border: 1px solid #fff;
  border-radius: 9px;
}
.read-more-btn-rashiphal {
  color: var(--main-color);
  font-size: 16px;
}

/* Footer Section CSS Start */
.footer {
  background-color: #f8f9fa;

  padding: 2rem 1rem 2rem;
  margin-top: 50px;
}

.footer-logo {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 2rem;
  justify-content: center;
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
}

.footer-logo img {
  height: 100px;
}

.footer-logo span {
  font-size: 1.8rem;
  font-weight: 700;
  color: #333;
}

.footer h6 {
  font-weight: 700;
  color: #d62828;
  margin-bottom: 1rem;
}

.footer h3 {
  font-weight: 700;
  color: #d62828;
  margin-bottom: 1rem;
  font-size: 22px;
}

.footer h4 {
  font-weight: 700;
  color: #d62828;
  margin-bottom: 1rem;
  font-size: 18px;
}

.footer p,
.footer a {
  font-size: 18px;
  color: #333;
  text-decoration: none;
  margin-bottom: 0.5rem;
  text-align: justify;
}

.footer a:hover {
  color: #fff;
}

.footer-bottom {
  text-align: center;
  font-size: 0.9rem;
  color: #777;
  border-top: 1px solid #ccc;
  padding-top: 1rem;
  margin-top: 2rem;
}

.footer .des-suchana {
  font-size: 1.3rem;
  font-weight: 600;
}

.social-icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  /* background-color: var(--main-color); */
  background-color: var(--secondary-color);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff !important;
  font-size: 1.2rem;
  transition: all 0.3s ease;
  text-decoration: none;
}

.social-icon:hover {
  background-color: #d62828;
  color: #fff;
  transform: scale(1.05);
}

.footer-btm {
  background-color: var(--primary-color);
  color: #fff;
}

.chairmain-sampadak {
  display: flex;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}

.chairmain-smpadk-one {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.footer .chaimain img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 50%;
}

.footer .chaimain {
  height: 100px;
  width: 100px;
  border-radius: 50%;
}

.chairmain-smpadk-one .nigranerani-ch {
  font-weight: 700;
}

.footer-btm-btm {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.footer-btm p {
  margin: 0;
}

.copyright a {
  color: #ffc107 !important;
  font-weight: 600;
}

.copyright a:hover {
  color: var(--text-white) !important;
}

.social-media-list {
  font-size: 14px;
}

button.navbar-toggler {
  border: none;
  border-radius: 5px;
}

.navbar-toggler:focus {
  box-shadow: unset;
}

.page-link:focus {
  box-shadow: unset;
}

.active > .page-link,
.page-link.active {
  z-index: 3;
  color: var(--bs-pagination-active-color);
  background-color: var(--main-color);
  border-color: var(--main-color);
}

.footer-list-item {
  padding: 0;
}

.footer-list-item li p:hover {
  color: var(--main-color);
}

.footer-list-item li {
  display: flex;
  gap: 10px;
  line-height: 28px;
}

.footer-list-item li a:hover {
  color: var(--main-color);
}

.footer-list-item li i {
  color: var(--secondary-color);
}

.footer-bg-image {
  position: relative;
}
.footer-bg-positon img {
  content: "";
  position: absolute;
  bottom: 0;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  opacity: 0.2;
  z-index: 0;
}

#upArrowBtn {
  position: fixed;
  bottom: 40px;
  right: 20px;
  display: none;
  background-color: var(--secondary-color);
  background-color: var(--main-color);
  color: white;
  border: none;
  padding: 10px 15px;
  border-radius: 50%;
  font-size: 20px;
  cursor: pointer;
  z-index: 999;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}

#upArrowBtn:hover {
  background-color: #0056b3;
}

.nav-link:focus,
.nav-link:hover {
  color: #ffffffe8;
}

.sec-title_news h1 {
  font-size: 40px;
  font-weight: 700;
  color: var(--optional-color);
  align-items: center;
  position: relative;
  background: #fff;
}

.sec-title_news {
  border-bottom: 1px solid #ddd;
}

.sec-title_news h1 a {
  color: var(--main-color);
}

.sec-title_news .epaper_list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding: 0;
}

.sec-title_news .epaper_list .left {
  border-right: 2px solid var(--main-t-color);
  display: block;
  padding: 0px 10px 0px 0px;
}

.papersection {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 30px;
  grid-row-gap: 40px;
}

.paperdesign {
  box-shadow: 0 0 5px 2px #eae6e6;
}

.myimage {
  overflow: hidden;
  height: 200px;
}

.papersection a img {
  /* min-height: 410px; */
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 20px 10px 0px 10px;
}

.inner-img {
  transition: 0.9s;
}

.text_section {
  padding: 20px 10px;
}

.paperdesign .date {
  color: var(--main-color);
  font-size: 16px;
  font-weight: 600;
}

.sec-title_news .epaper_list span {
  color: var(--secondary-color);
}

.khusitime-sec-add {
  height: 200px;
  width: 100%;
}

.khusitime-sec-add img {
}

.modal-header {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  padding: var(--bs-modal-header-padding);
  /* border-bottom: var(--bs-modal-header-border-width) solid var(--bs-modal-header-border-color); */
  border-top-left-radius: var(--bs-modal-inner-border-radius);
  border-top-right-radius: var(--bs-modal-inner-border-radius);
  border-bottom: 2px solid;
}
.modal-body {
  position: relative;
  flex: 1 1 auto;

  padding: 0.2rem;
}

/* dorpdown-css */
/* Smooth dropdown on hover */
.nav-item.dropdown {
  position: relative;
}

.nav-item.dropdown .dropdown-menu {
  display: none;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
  transform: translateY(10px);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  border: none;
  background-color: #fff;
  padding: 10px 0;
  min-width: 200px;
  z-index: 999;
}

.nav-item.dropdown:hover .dropdown-menu {
  display: block;
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.dropdown-menu .dropdown-item {
  padding: 10px 20px;
  color: #333;
  font-weight: 500;
  transition: background-color 0.2s ease, color 0.2s ease;
  font-size: 18px;
}

.dropdown-menu .dropdown-item:hover {
  background-color: var(--main-t-color);
  background-color: var(--secondary-color);
  color: #fff;
  border-radius: 4px;
}

.s-tes-slider {
  padding: 40px 0px;
  padding: 0px 0px 40px 0px;
}

.swiper-pagination-bullet {
  width: var(
    --swiper-pagination-bullet-width,
    var(--swiper-pagination-bullet-size, 15px)
  );
  height: var(
    --swiper-pagination-bullet-height,
    var(--swiper-pagination-bullet-size, 15px)
  );
  display: inline-block;
  border-radius: var(--swiper-pagination-bullet-border-radius, 50%);
  background: var(--primary-color);
  background-color: var(--secondary-color);
}

.arthbanijya-sec-title h2 a {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  color: #000;
}

.arthbanijya-sec-title h2 a:hover {
  color: var(--main-t-color);
}

.sports-sec-title h2 a {
  font-size: 1.5rem;
  line-height: normal;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.jiwansali-sec-title h2 a {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1.8rem;
}

.jiwansali-sec-title p {
  font-size: 20px !important;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.jiwansailee-international-news h3 a {
  font-size: 20px;
  font-weight: 600;
  line-height: normal;
  color: #000;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.jiwansailee-international-news h3 a:hover {
  color: var(--main-t-color);
}
.card-body p{
   font-size: 20px;
    text-align: justify;
    padding: 0 !important;
}
.news-content-tit h3 a {
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
  color: #000;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 32px;
}

.video-details-title a {
  font-size: 2rem;
  color: #333;
}

.video-details-title a:hover {
  color: var(--main-t-color);
}
.form-select {
  border-radius: unset;
}
.nav-link:hover {
  background-color: var(--text-white);
  color: var(--heading-color);
  /*border-radius: 2px;*/
  padding: 0.5rem 1rem;
}

/* Footer Section CSS End */
.bg-odd {
  background-color: var(--optional-color);
}
.side-add-one {
  height: 300px;
}
.side-add-one img {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px dashed var(--secondary-color);
  /*object-fit: cover;*/
  /* padding: 3px; */
  border-radius: 4px;
  object-fit: contain;
}
.baideshik-rojgar-sec-thumb {
  width: 134px;
  height: 82px;
  object-fit: cover;
  border-radius: 6px;
}
.baideshik-rojgar-sec-title {
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 1.4;
  margin: 0;
  transition: color 0.3s ease;
  display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.baideshik-rojgar-sec-title:hover {
  color: #d32f2f;
}
.baideshik-rojgar-sec-time {
  font-size: 0.9rem;
  color: rgba(0, 0, 0, 0.55);
}
.internation-img img {
  width: 300px;
  height: 82px;
  object-fit: cover;
  border-radius: 6px;
}
.sports-add {
  height: 180px;
  margin-top: 10px;
}
.sports-add img {
  height: 100%;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  object-fit: contain;
  border: 1px dashed var(--secondary-color);
}
.details .rashifal-card {
  background: #fff;
  border-radius: 10px;
  padding: 1rem;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}
.details .rashifal-title {
  background: #2a6f97;
  color: #fff;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 30px;
  font-size: 1.2rem;
  font-weight: bold;
}
.details .rashifal-section h5 {
  color: var(--main-color);
  font-size: 20px;
  font-weight: 600;
}
.details .rashifal-section p {
  text-align: justify;
  line-height: 1.8;
}
.details .rashifal-image {
  max-width: 120px;
  float: right;
}
.mobile-date-top{
  color: var(--main-t-color);
  font-size: 20px;
  text-align: center;
  margin: auto;
  font-weight: 600;
}
@media (min-width:922px){
  .mobile-date-top{
  display: none;
}

}
@media (max-width:922px){
  .top-header-call{
  display: none;
}
.top-header-social-media {
    order: 1;
    display: flex;
    justify-content: center;
    gap: 10px;
    width: 100%;
  }
  form {
    order: 2;
    width: 100%;
  }


  
  .e-papper-btn,
  .switch-container {
    order: 3;
    display: flex;
    align-items: center;
  }


  

}
@media (max-width: 768px) {
  .details .rashifal-image {
    float: none;
    display: block;
    margin: 0 auto 20px auto;
  }
}
/* .navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
 color: var(--text-white);
} */
/* Responsive Css Start */
@media (max-width: 768px) {
  .navbar-nav {
    align-items: start !important;
  }
  li.nav-item {
    width: 100%;
  }
  .navbar-nav .nav-link {
    padding: 0.5rem 1rem;
    color: var(--text-white);
  }
  .top-header-l-r {
    row-gap: 10px;
  }

  .news-details-title a {
    font-size: 30px;
    line-height: 30px;
  }
  .khusi-times-add-spaciing {
    padding: 10px;
  }
  .khusi-times-title .khus0-times-des-title h1 a {
    font-size: 35px;
    line-height: normal;
  }
  .khusi-times-title .khus0-times-des-title h2 a {
    font-size: 35px;
    line-height: normal;
  }
  .khusitime-img-news img {
    height: auto;
  }
  .news-title a {
    font-size: 1.5rem;
  }
  .sidebar-news img {
    height: auto;
    width: 150px;
  }
  .news-sidebar-title a {
    line-height: 30px;
  }
  .arthabanijya-slider-img {
    height: auto;
  }
  .sports-sec-left .arthabanijya-slider-img {
    height: auto;
  }
  .sports-sec .arthabanijya-slider-img {
    height: auto;
  }
  .jiwansailee-slider-img {
    height: auto;
  }
  .interview-things .jiwansailee-slider-img {
    height: auto;
  }
  .top-header-social-media a {
    height: 30px;
    width: 30px;
  }
  .top-header-social-media{
    margin: auto;
  }
  .top-header-social-media a i {
    font-size: 14px;
  }

  .news-details-title {
    line-height: 47px;
  }

  .mediabaji-news-sec {
    padding: 20px 0px;
  }

  .navbar-toggler {
    background-color: #fff;
  }

  .khusitimes-logo {
    display: none;
  }

  .share-btn-with-author {
    flex-wrap: wrap;
    justify-content: center !important;
  }

  .share-btn-with-author {
    padding-bottom: 10px;
  }

  .khusi-times-add {
    height: auto;
  }
  .sec-title-dl {
    margin-bottom: 20px;
  }
  .other-news-sec .other-news-img {
    /* height: 200px; */
    height: auto;
  }

  .offset-1 {
    margin-left: 0;
  }

  .offset-2 {
    margin-left: 0;
  }

  .footer-logo img {
    height: 100%;
  }

  .papersection {
    grid-template-columns: 1fr 1fr;
  }

  .phichar-sidebar-news img {
    height: 200px;
    width: 100%;
  }
  .search-container {
    width: 100%;
  }
}

@media (max-width: 992px) {
  .mobile-logo {
    width: 50%;
  }
  .mediabaji-logo {
    display: none;
  }

  .khusi-times-menu {
    background-color: #fff;
    border-bottom: 4px solid var(--main-color);
  }

  /* .navbar-nav .nav-link {
    color: #333;
  } */

  .navbar-collapse {
    border-top: 2px solid var(--secondary-color);
    background-color: #1b7fcccc;
  }
}

@media (min-width: 769px) and (max-width: 1024px) {
  .papersection {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (min-width: 993px) {
  .mobile-logo {
    display: none;
  }
}

@media (max-width: 576px) {
  .headline {
    font-size: 1.5rem;
  }

  .headline::after {
    width: 80px;
    height: 6px;
  }

  .footer-logo {
    flex-direction: column;
    text-align: center;
  }

  .footer-logo span {
    font-size: 1.5rem;
  }

  .news-card .row {
    flex-direction: column;
  }

  .image-text-card {
    flex-direction: column;
    text-align: center;
  }

  .image-text-card img {
    width: 100%;
    height: 100px;
  }
}

@media (max-width: 360px) {
  .headline {
    font-size: 1.2rem;
  }

  .headline::after {
    width: 60px;
    height: 5px;
  }

  .see-all-link {
    font-size: 0.85rem;
  }
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
    flex-wrap: wrap;
  }
}
.nigranerani-ch a {
margin-top: 10px;
font-size: 16px;
text-decoration: none;
cursor: pointer;
font-weight: 700;
}

.nigranerani-ch a:hover {
color: red;
}

.nigranerani-ch:hover {
text-decoration: underline;
}


/* Responsive Css End */